Update to Django 4 and minimum python 3.8
[bloodhound-core.git] / bh_core / wsgi.py
Reading blob failed.